Package Details: baloo-git v5.71.0.rc1.r7.ga0b53673-1

Git Clone URL: https://aur.archlinux.org/baloo-git.git (read-only, click to copy)
Package Base: baloo-git
Description: A framework for searching and managing metadata
Upstream URL: https://invent.kde.org/frameworks/baloo
Licenses: LGPL
Groups: kf5
Conflicts: baloo
Provides: baloo
Submitter: ilpianista
Maintainer: zanny
Last Packager: zanny
Votes: 10
Popularity: 0.114750
First Submitted: 2013-12-12 15:15
Last Updated: 2020-07-20 04:09

Required by (9)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

sl1pkn07 commented on 2014-03-21 15:40

fixed with new kfilemetadata-frameworks-git commit

sl1pkn07 commented on 2014-03-21 15:39

no need sed, fixed with new kfilemetadata-frameworks-git commit

greetings

sl1pkn07 commented on 2014-03-21 14:46

sed 's|/usr/lib64/cmake/KFileMetaData|/opt/kf5/lib64/cmake/KFileMetaData|g' -i CMakeFiles/Makefile.cmake -i CMakeCache.txt

between cmake and make

with this hack build ok

sl1pkn07 commented on 2014-03-21 14:45

sed 's|/usr/lib64/cmake/KFileMetaData|/opt/kf5/lib64/cmake/KFileMetaData|g' -i CMakeFiles/Makefile.cmake -i CMakeCache.txt

with this hack build ok

sl1pkn07 commented on 2014-03-21 14:30

oks, i found the problem, cmake find kfilemediadata in /usr/lib/cmake/KFileMetaData instead of /opt/kf5/lib/cmake/KFileMetaData

if set -DKFileMetaData_DIR=/opt/kf5/lib/cmake/KFileMetaData no works, because is overwrite from cmake

i thinks is need a litte "sed" to set the real path

i've testing this

greetings

sl1pkn07 commented on 2014-03-21 12:07

yes, i use kde-unstable

arojas commented on 2014-03-20 20:32

@sl1pkn07 can't reproduce here. Do you use [kde-unstable]? Maybe it's trying to link to the wrong version of kfilemetadata

sl1pkn07 commented on 2014-03-19 23:27

fail build fror me (from clean installation)

https://dl.dropboxusercontent.com/u/6596386/baloo_fail.log

greetings

greenmanalishi commented on 2013-12-14 23:26

I was able to build the package, but there where two file conflicts with package kdebase-runtime 4.11.97-1 /usr/lib/kde4/kio_timeline.so and /usr/share/kde4/services/timeline.protocol

greenmanalishi commented on 2013-12-14 23:25

I was able to build the package, but there where to file conflicts with kdebase-runtime 4.11.97 /usr/lib/kde4/kio_timeline.so /usr/share/kde4/services/timeline.protocol